/* blue */
#page_bg 
{
 background-color: #3a87ca;
 background-image: url(../images/blue/sprite.png);
 background-position: 0 0;
 background-repeat: repeat-x;
}

div#wrapper 
{
 /*
 background-image: url(../images/blue/right_bg.gif);
 background-color: #f7f7f7;
 background-position: 100% 0;
 background-repeat: repeat-y;
*/
}

div#wrapper_r 
{
 /*
 background-image: url(../images/blue/mw_shadow_r.png);
 background-position: 100% 0;
 background-repeat: repeat-y;
*/
}

div#header 
{
/* height: 207px *//*197px;*/
	min-height:100px;
 background-image: url(../images/blue/header_bg.jpg);
 background-position: 0 0;
 background-repeat: repeat-x;
}

div#header_l 
{
 /*height: 207px*/ /*197px;*/
 min-height:100px;
 background-image: url(../images/blue/logo.jpg);
 background-position: 0 0;
 background-repeat: no-repeat;
}

div#header_r 
{
 /*
 background-image: url(../images/blue/mw_header_t_r.png);
 background-position: 100% 0;
 background-repeat: no-repeat;
*/
}

div#footer 
{
 background-image: url(../images/blue/footer_bg.gif);
 background-position: 0 0;
 background-repeat: repeat-x;
}

div#footer_l 
{
 background-image: url(../images/blue/copyright.gif);
 background-position: 0 0;
 background-repeat: no-repeat;
}

div#footer_r 
{
 background-image: url(../images/blue/footer_r.gif);
 background-position: 100% 0;
 background-repeat: no-repeat;
}